@media (max-width: 800px) {
    .sort-filter {
        flex-direction: column !important;
    }

    .filters > div {
        flex-direction: column-reverse !important;
        justify-content: center;
        width: 250px;
    }

    .filters div, .sorting div {
        width: 250px;
        display: flex;
        justify-content: space-between;
    }

    .filters label ~ div, .sorting label ~ div {
        width: 115px;
    }

    .sorting {
        padding: 0;
    }

    .tags-project {
        display: none !important;
    }

    .bottom-project {
        flex-direction: column !important;
    }

    .MuiFormControl-root {
        min-width: auto !important;
        width: 100%;
    }

    div.ReactTags__tags {
        width: 100%;
    }

    textarea[aria-hidden="true"] {
        width: 100% !important;
    }


    .full-project > div > div > div {
        flex-direction: column;
    }

    .full-project > div > div > div > div {
        width: 100%;
        margin-bottom: 15px;
    }

    div[class^="DetailledProject-details"] {
        float: none;
    }

    .MuiCard-root {
        margin-right: 0 !important;
    }
}